/* Default styles for Fataz Competition Engines
 * Prepared by Motor Media
 * www.motormedia.com.au
 * 21 April 2011 */
 
/* File contents 
   - Layout
   - General content styles
   - Table styles
   - Default links
   - Menu styles
   - Home page styles
   - Content page styles
   - Gallery styles 
   - Form styles
   - Footer styles */

body {
	width: 100%;
	margin: 0px;
	background: #000000 url(../template-images/background.jpg) center 138px no-repeat;
	color: #ffffff;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: light;
}

.notice {
	background: #000000 url(../template-images/menu-bg.jpg) repeat-x;
	padding: 10px 20px;
	margin: 0 10px;
}

/* Layout */

#header-bg {
	width: 100%;
	height: 102px;
	background: #000000 url(../template-images/header-bg.jpg) repeat-x;
}

#header {
	width: 980px;
	height: 102px;
	margin: 0px auto;
	text-align: left;
}

#logo {
	float: left;
	width: 643px;
	height: 73px; /* 102px - height = padding */
	padding: 14px 0px;
}

#call {
	float: right;
	width: 216px;
	height: 46px; /* 102 - height = padding */
	padding: 38px 0px 18px;
}

#menu-bg {
	clear: both;
	position: relative;
	z-index: 1;
	width: 100%;
	height: 34px;
	background: #000000 url(../template-images/menu-bg.jpg) repeat-x;
	border-top: 1px solid #535353;
	border-bottom: 1px solid #535353;
}

#menu {
	width: 980px;
	height: 34px;
	margin: 0px auto;
	text-align: center;
}

#container {
	width: 970px;
	margin: 10px auto;
	padding: 10px 15px;
	background: transparent url(../template-images/content-bg.png);
	color: #ffffff;
	text-align: left;
}

#featurepic {
	position: absolute;
	z-index: 0;
	top: 138px;
	left: 50%;
	margin-left: -606px;
	width: 876px;
	height: 399px;
	background-image: url(../template-images/race-feature.jpg);
}

#content {
	position: relative;
	z-index: 1;
}

#footer {
	width: 980px;
	margin: 0px auto;
	background-color: transparent;
	color: #ffffff;
}

/* General content styles */

p, li, td, div, input {
	font-size: 1em;
}

img {
	border: 0px;
}

h1 {
	font-size: 1.5em;
	font-weight: normal;
	color: #f3f3f3;
	text-transform: uppercase;
	padding-bottom: 7px;
	border-bottom: 1px solid #f3f3f3;
}

h2 {
	font-size: 1.3em;
	font-weight: normal;
	color: #f3f3f3;
	text-transform: uppercase;
}

h3 {
	font-size: 1em;
	color: #ffffff;
	text-transform: uppercase;
}

h4 {
	font-size: 1em;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: normal;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.column {
	float: left;
	width: 40%;
}

.clr {
	clear: both;
}

.hide {
	display: none;
}

/* Table styles */

caption {
	padding: 4px;
	text-align: left;
	font-size: 0.9em;
}

th {
	border-bottom: 2px solid #ffffff;
}

td {
	border-bottom: 1px solid #dddddd;
}

/* Default links */

a:link, a:visited {
	color: #cc0000;
	font-weight: bold;
	text-decoration: underline;
}

a:hover, a:active {
	color: #cc0000;
	font-weight: bold;
	text-decoration: none;
}

/* Menu styles */

#menu ul {
	width: 980px;
	height: 34px;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}

#menu ul li {
	display: inline;
	font-size: 14px;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
}

#menu ul li a {
	display: inline-block;
	margin: 0px;
	margin-left: -0.3em;
	padding: 11px 20px 9px;
	border-left: 1px solid #535353;
	border-right: 1px solid #030303;
}

#menu ul li a:link, #menu ul li a:visited {
	color: #cececf;
	background: transparent;
	text-decoration: none;
}

#menu ul li a:hover, #menu ul li a:active {
	color: #ffffff;
	background: #6c6c6c url(../template-images/menu-hover-bg.jpg) repeat-x;
	text-decoration: none;
}

/* Home page styles */

.intro {
	margin: 0px 0px 10px 50%;
	padding: 2px 15px;
	background: transparent url(../template-images/content-bg.png);
	line-height: 1.5;
}

#homepgthumb {
	float: left;
	width: 220px;
	text-align: center;
	margin: 5px;
}

#homepgthumb img {
	margin: 3px;
	border: 2px solid #434343;
	width: 100%;
}

#homepgthumb a:link,
#homepgthumb a:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

#homepgthumb a:hover,
#homepgthumb a:active {
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}

.testimonial-intro {
	float: left;
	width: auto;
	margin: 0px 15px 15px 15px;
	padding: 0px 4px;
	background-color: #000000;
	font-size: 0.9em;
}

.testimonial-intro img {
	float: left;
	margin-right: 8px;
	border: 2px solid #434343;
}

/* Content page styles */

.content-feature {
	padding: 2px 15px;
	background-color: #000000;
	line-height: 1.5;
}

.content-feature img {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.promo-box {
	float: left;
	width: 455px;
	margin: 0px 5px 10px;
	padding: 2px 10px;
	background-color: #000000;
}

.promo-box img {
	float: right;
	text-align: right;
	margin: 5px 0px 10px 5px;
	border: 2px solid #434343;
}

.promo-box p img {
	float: none;
	text-align: center;
	margin: 5px;
	border: 2px solid #434343;
}

.promo-box div {
	float: right;
	text-align: right;
	margin: 5px 0px 10px 5px;
}

.promo-box div img {
	border: 2px solid #434343;
	float: none;
}

.promo-wide {
	background-color: #000000;
	padding: 2px 10px;
	margin: 10px 0px;
}

.promo-wide img {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	border: 2px solid #434343;
}

/* Gallery styles */

.gallery {
	background-color: #000000;
	margin: 5px 10px;
	padding: 5px 15px;
}

.gallery img {
	float: left;
	width: 130px;
	margin: 8px;
	border: 2px solid #434343;
}

/* Form styles */

#form legend {
	font-size: 1.2em;
	color: #ffffff;
	padding: 5px;
}

#form ol {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#form li {
	margin: 0px 20px;
	padding: 5px;
}

#form label {
	display: inline-block;
	width: 120px;
	vertical-align: top;
}

#form label.widelabel {
	width: 300px;
	padding-bottom: 5px;
}

#form em {
	font-weight: bold;
	font-style: normal;
	color: #ffffff;
}

.submitbutton input {
	margin-left: 140px;
}

/* Footer styles */

#footer p {
	font-size: 0.9em;
}

#footer a:link, #footer a:visited {
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

#footer a:hover, #footer a:active {
	color: #ffffff;
	text-decoration: underline;
	font-weight: normal;
}
